using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[CoClass(typeof(PluginSiteClass))]
[Guid("E9D10D39-63A9-478B-81FE-0045BA0593EF")]
public interface PluginSite : IPluginSite
{
}
